
@font-face {
    font-family: GothamRounded-Bold;
    src: url("../font/GothamRounded-Bold.otf") format("opentype");
}

@font-face {
    font-family: GothamRounded-Bold;
    font-weight: bold;
    src: url("../font/GothamRounded-Bold.otf") format("opentype");
   
}

@font-face {
    font-family: GothamRounded-Book;
    src: url("../font/GothamRounded-Book.otf") format("opentype");
}

.background{
	 background-image: url("../img/bg.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: GothamRounded-Bold;
  height: 100vh;
}

.logo{
     width: clamp(130px, 12vw, 170px);
  }
h1{
  color: #fff;
  font-size: clamp(2rem, 6.5vw, 5.6rem);
  font-family: 'GothamRounded-Bold', sans-serif; 
  line-height: 0.6;
}
h3{
  color: #fff;
  font-size: clamp(1rem, 2vw, 1.2rem);
  font-family: 'GothamRounded-Bold', sans-serif; 
}
.texto-intro{
  color: #fff;
  font-size: 20px;
  font-family: 'GothamRounded-Book', sans-serif; 
  margin: 10px 0;

}
 .text-footer{
  font-size: 16px;
  font-family: 'GothamRounded-Bold', sans-serif; 
 }
 .icon-footer{
  font-size: 12px

 }
.text-card{
  color:#004a98;
  font-size: 21px;
  line-height: 22px;
  font-family: 'GothamRounded-Bold', sans-serif; 
}
.cards-section {
  padding: 40px;
  background: #ffffff;
}

.cards-container {
  display: flex;
  gap: 20px;
  justify-content: left;
  align-items: stretch;
}


.card-custom {
  background: #fff;
  border-radius: 18px;
  display: flex;
  flex-direction: column;
  transition: all 0.3s ease;
   overflow: hidden;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}
.card-header-custom {
  background: #e6f2ff; 
  padding: 16px;
  text-align: center;
  font-weight: 600;
  color: #0d4d8b;
  font-size: 18px;
}
.card-header-custom p {
  margin: 0;
}

.card-custom:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 30px rgba(0,0,0,0.1);
}


.title-img {
  max-width: 140px;
   margin: 0 0 20px 0;
  transition: transform 0.3s ease;
}
.title-img-google {
  max-width: 200px;
}
.card-custom:hover .title-img .title-img-google {
  transform: scale(1.05);
}


.btn-ingresar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #f90025;
  color: #fff;
  text-decoration: none;
  padding: 4px 16px;
  border-radius: 40px;
  font-weight: 600;
  font-size: 13px;
  transition: all 0.3s ease;
  text-transform: uppercase;
  border: 2px solid transparent;
}


.btn-ingresar:hover {

  background: #fff;
  border: 2px solid #004a98;

}


.arrow {
  transition: transform 0.3s ease;
}

.btn-ingresar:hover .arrow {
  transform: translateX(5px);
}


.link-instructivo {
  color: #004a98a8;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  transition: all 0.3s ease;
}

.link-instructivo:hover {
  text-decoration: underline;
  opacity: 0.8;
}
.btn-custom-link {
  text-decoration: none;
  color: inherit; 
}
.btn-custom {
  position: relative;
  display: flex;
  align-items: center;
  padding: 10px 10px 10px 50px; 
  border-radius: 50px;
  background: #004a983d; 
  font-weight: 700;
  color: #0d4d8b; 
  font-size: 12px;
  width: fit-content;
  min-width: 260px;
  transition: all 0.3s ease;
 
}


.btn-custom:hover {
  transform: translateX(5px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}


.btn-custom .icon {
  position: absolute;
  left: -8px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}


.btn-custom .icon img {
  width: 30px;
  height: 30px;
}


.btn-custom.whatsapp .icon {
  background: #5bbf00;
}


.btn-custom.faq .icon {
  background: #ff001f;
}
.bg-primary-custom {
  background: #004a98;
}


.icon-circle {
  width: 24px;
  height: 24px;
  background: #f90025;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.position{
  position: relative;
  bottom: 0;
}

@media (max-width: 1024px) {
  h1{
    color: white;
    font-size: 75px;
    font-family: 'GothamRounded-Bold', sans-serif; 
    line-height: 0.6;
  }
  h3{
    color: white;
    font-size: 20px;
    font-family: 'GothamRounded-Bold', sans-serif; 
  }
  .btn-custom{
    min-width: 230px;
    padding: 10px 10px 10px 40px;
  }
  .btn-custom .icon {
   
    left: -8px;
    width: 40px;
    height: 40px;
    
  }
  .position{
  position: relative;
  bottom: 0;
  }
  .btn-custom .icon img {
    width: 24px;
    height: 24px;
  }
}
@media (min-width: 992px) {
  .w-lg-90 {
    width: 90% !important;
  }
  
  
}
@media (max-width: 768px) {
  main {
    justify-content: flex-start !important;
  }
  .position{
  position: relative;
  bottom: 0;
  }
}
  
@media (max-width: 425px) {
 
  h1{
    color: white;
    font-size: 60px;
    font-family: 'GothamRounded-Bold', sans-serif; 
    line-height: 0.6;
  }
  h3{
    color: white;
    font-size: 18px;
    font-family: 'GothamRounded-Bold', sans-serif; 
  }
  .logo{
    width: 150px;
  }
  .background{
    height: auto;
  }
  .btn-custom{
    min-width: 280px;
  }
  .position{
  position: relative;
  bottom: 0;
  }
 .btn-custom {
  padding: 10px 10px 10px 60px; 
 
}
.btn-custom .icon {

  left: -8px;
  width: 60px;
  height: 60px;
 
}


.btn-custom .icon img {
  width: 40px;
  height: 40px;
}
}